


/*TOP*/
div.product_box{
    padding: 60px 0 0!important;
}
div.product_box.frozen-desertGrp{
    overflow: visible;
}
div.product_box.frozen-desertGrp::after {
    content: "";
    display: block;
    width: 100%;
    height: 95px;
    position: absolute;
    top: calc(100% - 93px);
    left: 50%;
    transform: translateX(-50%)rotate(180deg);
    background: url(https://d11w49g8ylcixs.cloudfront.net/resource/20250902/separator_white.png) no-repeat 15% top / 2500px;
}


/*TOP下のテキスト*/
div.about_grid_wrap {
    padding: 40px 0 0;
    max-width: 800px;
    margin: auto;
}

div.about_grid_wrap h4 {
    background: #DEF1FC;
    color:#0068B7;
    margin-bottom: 20px;
    padding: 15px;
    text-align: center;
    font-weight: 700;
    font-size: 24px;
    border-radius: 10px;
}

div.about_grid {
    display: grid;
    grid-template-columns: 1fr 2fr;
    gap: 20px;
    margin-bottom: 30px;
    max-width: 800px
}

div.about_item {
    margin: auto 0
}

div.about_grid p {
    text-align: left;
    font-size: 20px
}

p.about_item_title {
    color:#0068B7;
    font-weight: 700
}

p.about_item_label {
    display: block;
    width: 100%;
    margin: 20px 0 10px;
    padding: 10px 20px;
    background: #e6e6e6;
    color:#0068B7;
    font-weight: 700
}

div.about_grid p.about_item_text {
    font-size: 18px;
    color:#0068B7;
}

div.about_grid p.about_item_come {
    display: block;
    font-size: 14px;
    color: #adadad;
    margin-top: 10px;
    padding-left: 1em;
    text-indent: -1em
}

@media screen and (max-width: 768px) {
    div.about_grid_wrap{
        padding: 40px 15px 0px;}
    div.about_grid_wrap h4{
        font-size: 18px;
        text-align: left;
    }
    div.about_grid {
        grid-template-columns:1fr;
        gap: 10px
    }

    div.about_item,
    div.about_grid_wrap {
        max-width: 400px;
        margin: auto
    }

    div.about_item img {
        max-width: 320px
    }

    div.about_grid p.about_item_title,div.about_grid p.about_item_label,div.about_grid p.about_item_text {
        font-size: 16px
    }

    p.about_item_title.sp {
        margin-bottom: 10px
    }
}

/*チラシはこちら*/
div.flyerBtn{
    margin: 0 auto 60px;
}
div.flyerBtn a{
    background: #0f73b6;
}

div.frozen-desert{
    margin: 60px 0 100px;
    padding: 60px 0;
    background: #BAE2F8;
}



@media screen and (max-width:768px) {
    div.frozen-desert{
        margin-bottom: 40px;
    }
}

/*商品一覧*/

div.product_list{
    padding:0;
    width: 100%;
    display: grid;
    gap: 25px 15px;
    margin-bottom: 60px;
}
div.product_list.product_list_01{
     max-width: 300px;
    grid-template-columns: repeat(1, 1fr);
}
div.product_list.product_list_02{
     max-width: 620px;
    grid-template-columns: repeat(2, 1fr);
}
div.product_list.product_list_03{
     max-width: 1100px;
    grid-template-columns: repeat(3, 1fr);
}
div.product_list.product_list_04{
     max-width: 1260px;
    grid-template-columns: repeat(4, 1fr);
}


div.product_list.product_list_03{
    padding-bottom: 60px;
}

div.product_list.product_list_04{
    padding-top: 0px;
}


@media screen and (max-width:768px) {
    div.product_list.product_list_03,
div.product_list.product_list_04{
     max-width: 620px;
    grid-template-columns: repeat(2, 1fr);
}
}
@media screen and (max-width:400px) {
div.product_list.product_list_02,
div.product_list.product_list_03,
div.product_list.product_list_04{
     max-width: 300px;
    grid-template-columns: 1fr;
}
div.product_list.product_list_03{
    padding-top: 30px;
}
}





/*商品の見出し・テキスト*/

div.product-title{
    width: 100%;
    padding:0 0 30px;
    margin:0;
}

p.title_p{
    display: block;
    background: #0068B7;
    color: #fff;
    font-size: 24px;
    font-weight: 700;
    padding: 5px;
}

p.title_p_2{
    display: block;
    background: #fff;
    color:#0068B7;
    border: 2px solid #0068B7;
    border-radius: 5px;
    font-size: 28px;
    font-weight: 700;
    padding: 5px;
    margin-bottom: 20px;
    max-width: 900px;
    text-align: center;
}
p.title_text{
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    color:#0068B7;

}


.big div.product-title p.title_p{
    font-size: 30px;
}
.big div.product-title p.text_p{
    font-size: 20px;
}


div.osusumeGrp.footer div.center div.bannerGrp{
    max-width: 650px;
    grid-template-columns: 1fr;
}


@media screen and (max-width:768px) {
p.title_text{
    text-align: left;
    font-size: 18px;
}
p.title_p_2{
    font-size: 24px;
}
}
@media screen and (max-width:500px) {
p.title_text{
    font-size: 15px;
}
    div.product_list.product_list_02{
    padding-bottom: 40px;
}

p.title_p,
.big div.product-title p.title_p,
p.title_p_2{
    font-size: 5vw;
}
p.text_p,
.big div.product-title p.text_p{
    font-size: 14px;
}

.big div.product-title{
    max-width: 300px;
    margin: auto;
}
}

